@charset "utf-8";
/* CSS Document */
/* 
 Table of Contents
- SITEWIDE
- HEADER
- BUTTONS
- HOME 
- PRODUCTS PAGES 
- ABOUT 
- MEDIA
- FACILITIES 
- TESTIMONIALS
- CONTACT
- FOOTER
*/

@media (max-width: 1215px)
{


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



.industry_navbar_container
{
	width:98%;
	margin:0px 1% 0px 1%;
}

	.industry_item_title h2
	{
		width:90%;
	}

.products_navbar_container
{
	width:98%;
	margin:0px 1% 0px 1%;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*ABOUT US PAGE*//*ABOUT US PAGE*//*ABOUT US PAGE*//*ABOUT US PAGE*//*ABOUT US PAGE*//*ABOUT US PAGE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.colorbox_content
{

}

	.colorbox_content .lhs
	{
		clear:both;
		width:70%;
		padding:10px 5% 10px 5%;
	}
	.colorbox_content .rhs
	{
		clear:both;
		width:90%;
		padding:10px 5% 20px 5%;
	}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
}